import { WidgetCategoryProductsComponent } from './widget.category.products.component';
import { WidgetCategoryProductsService } from './widget.category.products.service';

export const WidgetCategoryProductsModule = angular.module('WidgetCategoryProductsModule', [])
  .component('beyerWidgetCategoryProducts', WidgetCategoryProductsComponent)
  .service('WidgetCategoryProductsService', WidgetCategoryProductsService)
  .value('API_URL', '//')
  .value('API_PRODUCTS_ENDPOINT', 'rest/V1/products')
;
